Jelenlegi hely

frissítés

Megjelent a KDE SC 4.4.0

A KDE bejelentette a Software Compilation 4.4 "Caikaku" elérhetőségét. Az upstream változások a http://kde.org/announcements/4.4/ hivatalos honlapon olvashatók. Mint mindig, most is a legfrissebb csomagokat szállítjuk.

Sajnos a frissítéshez felhasználói közreműködésre van szükség a pacman hiányosságai miatt. Így a frissítés két lépésből áll:
% pacman -Sy --asdeps qt
% pacman -Su

hírek címkéi: 

Új libpng/libjpeg csomagok

Az új libpng és libjpeg csomagok miatt az összes őket igénylő csomagot újra kellett forgatnunk.

Ezzel a művelettel végeztünk, és ezek a csomagok átkerülnek a [testing] repóból a stabil repókba.

A nagy számú új csomag miatt időbe telik, mire a tükörszerverek is frissülnek. Ezért rendszerfrissítés előtt erősen ajánlott ellenőrizni tükörszerverünk állapotát (https://www.archlinux.de/?page=MirrorStatus).

A nemhivatalos csomagoknál (AUR, third party repók) is szükséges lehet a frissítés vagy újrafordítás.

hírek címkéi: 

A 2.6.32-es kernel széria bekerült a [core] repóba

Helló Arch közösség,
az új 2.6.32-es kernel széria bekerült a [core] repóba.

Upstream változások

ArchLinux-specifikus hibajavítások/új funkciók:
CONFIG_PM_DEBUG=y
CONFIG_MMIOTRACE=y

hírek címkéi: 

filesystem-2009.11-1 és LC_COLLATE

A filesystem-2009.11-1 csomag eltávolítja az "LC_COLLATE=C" bejegyzést az /etc/profile-ból, mert ez hibás rendezést eredményezett néhány nyelvi beállítás esetén (ld. FS#15250). Ezentúl a szkripteknek saját maguknak kell beállítaniuk ezt a változót (amennyiben ez szükséges a helyes működéshez).

Allan McRae, 2009-12-16

hírek címkéi: 

MySQL 5.1.40 - konfigurációs fájl áthelyezés

A mysql 5.1.40 kiadással kezdve a mysql konfigurációs fájlok az /etc/mysql/ könyvtárban, a pid és sock fájlok pedig a /var/run/mysqld/ könyvtárban találhatók. Ez felel meg a Fájlrendszer-Felépítés Szabványának (a Filesystem Hierarchy Standardnek).

Andrea Scarpino, 2009-11-18

hírek címkéi: 

netcfg v2.5 a [testing] repóban - változás az automatikus wireless beállításokban

Netcfg 2.5-ben változás történt az automatikus wireless beállításokban. (Jelenleg a netcfg 2.5 rc1 található meg a [testing] repóban.)

Az új "automatikus kapcsolat" kielégítő roaming támogatással rendelkezik, ami sokkal megbízhatóbb, mint a régi - különösen komplikált esetekben.

Az új automatikus wireless használatához a következő lépéseket kell végrehajtani:
1. pacman -S testing/wpa_actiond
2. WIRELESS_INTERFACE megadása az /etc/rc.conf-ban, például: WIRELESS_INTERFACE="wlan0"
3. net-auto-wireless felvétele a DAEMONS=() tömbbe.

hírek címkéi: 

gimp-help-2 frissítés

Eltávolítottuk a repóból a régi gimp-help-2 2.4.2 csomagot, mely több nyelven szállította a gimp html súgófájlokat. Mostantól a gimp 2.6.0 súgófájljai érhetők el, azonban minden nyelvhez külön csomagot készítettünk. Frissítéskor kérlek távolítsd el a régi csomagot (pacman -Rd gimp-help-2), és telepítsd a kívánt nyelvű csomagot az alábbiak közül:

hírek címkéi: 

CUPS 1.4 az extra repóban

Az új cups 1.4.x sok új funkcióval bővült.
A konfigurációs fájl szintaktikája megváltozott, kérlek készíts egy új cupsd.conf fájlt. Ehhez segítséget nyújt az /etc/cups/cupsd.conf.default mintafájl.

USB-nyomtatók:
Az USB-s nyomtatók működéséhez le kell tiltani usblp modult az rc.conf fájlban, például így: MODULES=(!usblp)

Andreas Radke, 2009-10-14

hírek címkéi: 

PHP 5.3 az [extra] repóban

A PHP 5.3-as kiadása bekerült az [extra] repóba.
A frissítés kézi beavatkozást is igényel:
* frissítsd a php.ini fájlt (a php.ini.pacnew referenciaként szolgál)
* a modul-útvonal /usr/lib/php/modules
* a session, mbstring és zlib már beépített
* a fileinfo modul szintén beépített, nem külön csomagban szállítjuk
* a mysqlnd engedélyezve van, így a libmysqlclient már nem szükséges
* karakterkódolási problémákat okozhat a default-character-set beállítása a my.cnf-ban
* állítsd be a date.timezone-t a php.ini-ben

hírek címkéi: 

vi, vim és gvim átkerül a core és extra repókba

Újra jelentem a frissítési nehézséget, ugyanis most minden felhasználót érint. Ahhoz, hogy az új vim feltelepüljön, néhány szimbolikus linket manuálisan kell eltávolítani a rendszerről:

"Végre elérhetők az új vi* csomagok. A migrációval azonban lesz egy kis nehézség. Az optimális eredmény eléréséhez azt javasoljuk, hogy add ki a sudo rm /usr/bin/{view/rview} parancsot a sudo pacman -Syu futtatása előtt."

Tobias Kieslich, 2009-09-13

hírek címkéi: 

Oldalak

Feliratkozás RSS - frissítés csatornájára